@charset "utf-8";
/* CSS Document */	

@media (min-width: 1680px) and (max-width: 4000px) {
.YH_header .d_menu a { font-size: 16px; }
.YH.YH_40 .container { max-width: 1624px; padding: 0; margin: 0 auto; }
}
@media (min-width: 1601px) and (max-width: 1679px){ 
.YH.YH_40 .container { max-width: 100%; padding: 0 30px; margin: 0 auto; }
}	
@media only screen and (max-width: 1600px) {
.YH.YH_40 .login_form input, .YH.YH_40 .login_form input::placeholder { width: 170px; }	
.YH.YH_40 .modal-body .login_form input, .YH.YH_40 .modal-body .login_form input::placeholder { width: 100%; }	
.YH_header .login_form .email_identity, .login_form .password_div { width: 200px; }	
.YH.YH_40 .container { max-width: 100%; padding: 0 30px; margin: 0 auto; }	
.YH.YH_40 .center_menu li a { font-size: 16px; }		
}
@media only screen and (max-width: 1476px) {
.YH_header .d_menu a { font-size: 11px; }	
.YH_header .d_menu { margin: 8px 7px; }	
}
@media only screen and (max-width: 1408px) {
.YH.YH_40 .login_form input, .YH.YH_40 .login_form input::placeholder  { font-size: 12px; }
}
@media only screen and (max-width: 1299px) {
.YH_header .d_menu a { font-size: 12px; }
}
@media (min-width: 1281px) and (max-width: 1334px){ 
.YH.YH_40 .center_menu li a { font-size: 15px; }	
}
@media only screen and (max-width: 1280px) {
.YH.YH_40 .login_form input, .YH.YH_40 .login_form input::placeholder { width: 150px; }
.YH_header .login_form .email_identity, .login_form .password_div { width: 150px; }	
}
@media only screen and (max-width: 1279px) {
.YH_header .header_loggedout .logo_div { flex: 0 0 240px; max-width: 240px; }	
.YH_header .header_loggedout .join_btn_div { flex: 0 0 calc(100% - 240px); max-width: calc(100% - 240px); }	
.YH_header .header_loggedout { background: rgb(15, 32, 68); }		
}
@media only screen and (max-width: 1261px) {
.YH_header .forget_password { display: none!important; }
}
@media (min-width: 1153px) and (max-width: 1200px){ 
.YH_header .footer_menu_div .menu_category { font-size: 14px; }		
.YH.YH_40 .footer_menu_div .menu_category { font-size: 14px; }
}
@media (min-width: 1137px) and (max-width: 1152px){	
.YH_header .footer_menu_div .menu_category { font-size: 14px; }
.YH.YH_40 .login_form .login_btn { width: 100px;  }	
.YH.YH_40 .footer_menu_div .menu_category { font-size: 14px; }
}
@media only screen and (max-width: 1136px) {
.YH_header .footer_menu_div { padding: 80px 0 0; }	
.YH.YH_40 .login_form .login_btn { width: 100px; }	
.login_form.form-inline .form-control { width: 135px; }
.YH.YH_40 .footer_menu_div { padding: 80px 0 0; }
}
@media only screen and (max-width: 1079px) { 
.YH_header .d_menu a { font-size: 11px; } 
}
@media (min-width: 1024px) and (max-width: 1049px) {
.YH.YH_40 .login_form input, .YH.YH_40 .login_form input { width: 142px; }
}	
@media only screen and (max-width: 1018px) { 
.YH_header .d_menu { display: none; margin: 0; }
.YH_header .m_menu { display: block; }
.header_fullscreen li a { font-size: 4vh; }	
.YH_header .d_menu a { font-size: 10px; }
}	
@media (min-width: 981px) and (max-width: 1024px){	
.YH_header .jointoday_btn { width: 80px; }	
.YH.YH_40 .login_form .login_btn { width: 90px; }	
}
@media (max-width: 998px){	
.YH_header .footer_menu_div .menu_category { font-size: 13px; }	
.YH_header .footer_menu_div .footer_main_menu { font-size: 12px; }
.YH.YH_40 .center_menu li a { font-size: 13px; }		
.YH.YH_40 .footer_menu_div .menu_category { font-size: 13px; }	
.YH.YH_40 .footer_menu_div .footer_main_menu { font-size: 12px; }	
}
@media (min-width: 961px) and (max-width: 980px){ 	
.YH_header .footer_menu_div .content { width: 387px; }
.YH.YH_40 .footer_menu_div .content { width: 387px; }
}
@media (min-width: 901px) and (max-width: 960px){
.YH_header .footer_menu_div .content { width: 387px; }
.YH.YH_40 .center_menu li a { font-size: 13px; }	
.YH.YH_40 .footer_menu_div .content { width: 387px; }
}
@media (min-width: 855px) and (max-width: 900px){ 
.YH.YH_40 .center_menu li a { font-size: 12px; }	
}
@media (min-width: 851px) and (max-width: 854px){	
.YH.YH_40 .center_menu li a { font-size: 12px; }
}
@media (min-width: 801px) and (max-width: 850px){
.YH.YH_40 .center_menu li a { font-size: 11px; }
.YH.YH_40 .container { padding: 0 15px; }	
}
@media (min-width: 768px) and (max-width: 800px){
.YH_header .footer_menu_div .menu_category { font-size: 12px; }	
.YH_header .footer_menu_div .content { width: 300px; }
.YH.YH_40 .center_menu li a { font-size: 11px; }
.YH.YH_40 .center_menu { margin-top: 12px; }	
.YH.YH_40 .footer_menu_div .menu_category { font-size: 12px; }	
.YH.YH_40 .footer_menu_div .content { width: 300px; }
}
@media only screen and (max-width: 767px) {	
.YH_header .footer_bg { height: auto; }
.YH_header .footer_menu_div { padding: 40px 0 0; }	
.YH_header .footer_menu_div .copy_rights, .YH_header .footer_menu_div .footer_menu { margin-top: 40px; margin-bottom: 30px; }	
.YH_header .footer_logo_div, .YH_header .footer_menus { flex: 0 0 100%; max-width: 100%; }	
.YH_header .footer_menu_div .content { width: 100%; }
.YH_header .footer_menu_div .menu_category { margin-bottom: 20px; margin-top: 20px; }
.YH.YH_40 .login_form.form-inline .form-control { width: 100%; }	
.YH.YH_40 .container { padding: 0 15px; }
.YH.YH_40 .header_logo { margin-top: 0; }
.YH.YH_40 .center_menu, .YH.YH_40 .header_form_div { display: none; }
.YH.YH_40 .footer_bg { height: auto; }
.YH.YH_40 .footer_menu_div { padding: 40px 0 0; }	
.YH.YH_40 .footer_menu_div .copy_rights, .YH.YH_40 .footer_menu_div .footer_menu { margin-top: 40px; margin-bottom: 30px; }	
.YH.YH_40 .footer_logo_div, .YH.YH_40 .footer_menus { flex: 0 0 100%; max-width: 100%; }	
.YH.YH_40 .footer_menu_div .content { width: 100%; }
.YH.YH_40 .footer_menu_div .menu_category { margin-bottom: 20px; margin-top: 20px; }
.YH.YH_40 .signin h3 { font-size: 26px; margin-bottom: 15px; }	
}
@media only screen and (max-width: 731px) {
.YH_header .header_toggle { height: 32px; }	
}
@media (min-width: 320px) and (max-width: 700px){
.YH_header .header_toggle span {height: 1px;} 
.YH_header .header_toggle { height: 19px;} 
.YH_header .header_fullscreen li a{font-size: 4vh;} 	
.YH_header .header_fullscreen{top: 50px;}
}
@media only screen and (max-width: 639px) { 
.YH_header .header_toggle { height: 19px; }
.YH_header .copy_rights_div { flex: 0 0 100px; max-width: 100px; }
.YH_header .terms_conditions_div { flex: 0 0 calc(100% - 100px); max-width: calc(100% - 100px); }	
.YH.YH_40 .copy_rights_div { flex: 0 0 100px; max-width: 100px; }
.YH.YH_40 .terms_conditions_div { flex: 0 0 calc(100% - 100px); max-width: calc(100% - 100px); }
}
@media (min-width: 600px) and (max-width: 639px) { 
.YH_header .header_logo { display: inline-block; }	
.YH_header .logo_small_div { display: none; }	
.YH_header .header_toggle { height: 32px; }
}
@media only screen and (max-width: 600px){ 
.YH.YH_40 .header_logo { display: none; }	
.YH.YH_40 .logo_small_div { display: inline-block; }
}
@media only screen and (max-width: 539px) {	
.YH_header .header_loggedout .logo_div { flex: 0 0 120px; max-width: 120px; margin-top: 0px; }
.YH_header .header_loggedout .join_btn_div { flex: 0 0 calc(100% - 120px); max-width: calc(100% - 120px); margin-top: 0; }		
.YH_header .footer_menu_div .footer_menu { margin-right: 20px; }	
.YH.YH_40 .footer_menu_div .footer_menu { margin-right: 20px; }	
.YH.YH_40 .signin h3 { font-size: 18px; }		
.YH.YH_40 .signin .btn_signin, .YH.YH_40 .signin .btn_join { width: 150px; }	
.YH.YH_40 .signin .form-group select { background-position: calc(100% - 13px); }		
.YH.YH_40 .signin .form-group { zoom: 0.8; }
}	
@media (min-width: 383px) and (max-width: 407px) { 	
.YH_header .footer_menu_div .menu_category { font-size: 12px; }
.YH_header .footer_menu_div .footer_main_menu { font-size: 11px; }
.YH.YH_40 .footer_menu_div .menu_category { font-size: 12px; }
.YH.YH_40 .footer_menu_div .footer_main_menu { font-size: 11px; }
}
@media (min-width: 375px) and (max-width: 382px) { 	
.YH_header .footer_menu_div .menu_category { font-size: 12px; }
.YH_header .footer_menu_div .footer_main_menu { font-size: 11px; }	
.YH.YH_40 .login_form .login_btn { width: 100px; }
.YH.YH_40 .footer_menu_div .menu_category { font-size: 12px; }
.YH.YH_40 .footer_menu_div .footer_main_menu { font-size: 11px; }  
}
@media only screen and (max-width: 374px) {	
.YH_header .copy_rights_div { flex: 0 0 100%; max-width: 100%; }
.YH_header .terms_conditions_div { flex: 0 0 100%; max-width: 100%; }
.YH_header .terms_conditions_div p { float: left; }
.YH_header .footer_menu_div .footer_menu { margin-right: 35px; margin-top: 20px; margin-bottom: 60px; }	
.YH_header .footer_menus .col-4 { flex: 0 0 50%;    max-width: 50%; } 	
.YH_header .footer_menu_div .copy_rights { position: absolute; bottom: -100px; }
.YH.YH_40 .copy_rights_div { flex: 0 0 100%; max-width: 100%; }
.YH.YH_40 .terms_conditions_div { flex: 0 0 100%; max-width: 100%; }
.YH.YH_40 .terms_conditions_div p { float: left; }
.YH.YH_40 .footer_menu_div .footer_menu { margin-right: 35px; margin-top: 20px; margin-bottom: 60px; }	
.YH.YH_40 .footer_menus .col-4 { flex: 0 0 50%; max-width: 50%; } 	
.YH.YH_40 .footer_menu_div .copy_rights { position: absolute; bottom: -100px; } 
.YH.YH_40 .signin .form-group input, .YH.YH_40 .signin .form-group select { height: auto; padding: 9px 6px; }
.YH.YH_40 .signin .form-group input, .YH.YH_40 .signin .form-group select { font-size: 12px; }	
.YH.YH_40 .signin h3 { line-height: 32px; padding: 20px 0 0; }		
.YH.YH_40 .signin .btn_signin, .YH.YH_40 .signin .btn_join { width: 120px; }
.YH.YH_40 .signin .form-group { zoom: 0.7; }
}
@media (min-width: 360px) and (max-width: 374px) {   
.YH.YH_40 .login_form .login_btn { width: 100px; }
}	
@media (min-width: 338px) and (max-width: 359px) { 
.YH.YH_40 .login_form .login_btn, .YH_header .jointoday_btn { width: 85px; }
}
@media (min-width: 320px) and (max-width: 337px) {  
.YH.YH_40 .login_form .login_btn, .YH_header .jointoday_btn { width: 75px; font-size: 14px; }
.YH.YH_40 .login_popup_bg .login_form .login_btn { width: 120px;}
}
@media only screen and (max-width: 319px) {	
body {  display: none;	}	
}